namespace DuSoft.PcmDb.Entities;

public partial class Polityka
{
    public decimal PolId { get; set; }

    public short Zastosowanie { get; set; }

    public string Nazwa { get; set; } = null!;

    public short Aktywny { get; set; }

    public decimal? CentrPolId { get; set; }

    public virtual ICollection<HarmWpis> HarmWpis { get; set; } = new List<HarmWpis>();

    public virtual ICollection<PolParam> PolParam { get; set; } = new List<PolParam>();

    public virtual ICollection<Magazyn> Mag { get; set; } = new List<Magazyn>();
}
